.carouselShow {
    opacity: 1 !important;
    transition: visibility 0s, opacity 0.5s linear;
    z-index: 999;
}

a.carouselShow {
    pointer-events: auto !important;
}

.forceTop {
    z-index: 9999;
}

div.carousel {
    position: relative;

    /* Change this to meet your requirements */
    height: 500px;
    max-width: 940px;
}

div.carousel a {
    pointer-events: none;
}

div.carousel a img, 
div.carousel img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    display: block;
    max-height: 100%;
    max-width: 100%;
    z-index: 0;
}

div.carousel img {
    /*width: 940px;*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

@media only screen and (max-width: 995px) {
    div.carousel {
        height: 375px;
    }
}

@media only screen and (max-width: 767px) {
    div.carousel {
        height: 211px;
    }
}